﻿

#site-wrapper {
	position: relative;
	width: 100%;
}
.clearfix:after,.clearfix:before{display:table;content:""}
.clearfix{*zoom:1}
.clearfix:after{clear:both}

#zoom_sur .zoom_sur_liste li.first {
	border-top:none;
	overflow:hidden;
}

#page.kwa_mp .remontee_rubriques .rubrique li.first {
	border:none;
}

#barre_themes ul li.first a {
	padding-left:7px;
}
#social-media-footer li.menu-7763 a{background-position:0px 0px}
#social-media-footer li.menu-7763 a:hover{background-position:0px -34px;}


   .align_center{
    text-align: center;
   }
.contributor-result-rank{-webkit-align-self:auto;align-self:auto;display:inherit;-webkit-flex-grow:2;flex-grow:2;-webkit-justify-content:flex-end;justify-content:flex-end;-webkit-order:3;order:3;width:25%}

#ttw_ftdl {
	text-align:left;
	}

h2, .dpe-flexible-posts .title {
	font-size: 18px;
	font-size: 1.285714285rem;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0 0 10px;
	line-height: 1.2;
	display: block;
}
	




.dpe-flexible-posts img {
	float: left;
	margin: 0 10px 10px 0;
	max-width: 113px !important;
	max-height: 113px !important;
}






.dpe-flexible-posts li, ul.bulleted-list {
	height: 206px; 
	overflow: hidden;
}
.collapse:not(.show){display:none}
		.copyright,		.footer_bottom .social_icons a,		.footer_bottom .social_icons span {			color:#505050;		}


.footer_bottom {
    padding: 25px 0 24px 0;
}


.footer_bottom .social_icons {
    float: right;
}


.footer_bottom .social_icons li {
    margin-right: 15px;
}


.footer_bottom .social_icons li:last-child {
    margin-right: 0;
}


.footer_bottom .social_icons span {
    line-height: 21px;
    font-size: 12px;
}


    .footer_bottom .copyright,
    .footer_bottom .social_icons {
        display: block;
        float: none !important;
        text-align: center;
    }
.x-topbar{position:relative;min-height:46px;padding:6px 0;background-color:#1f2c39;z-index:1031}
.x-topbar:before,.x-topbar:after{content:" ";display:table}
.x-topbar:after{clear:both}
.x-topbar .p-info{float:left;margin:8px 0 0;font-size:11px;letter-spacing:1px;line-height:1.3;color:#fff}
.x-topbar .p-info a{color:#fff}
.x-topbar .p-info a:hover{color:#fff}
.x-topbar .x-social-global{float:right}
.x-topbar .x-social-global a{margin-left:6px;width:32px;height:32px;line-height:32px;text-align:center;font-size:18px}
.x-topbar .x-social-global a.foursquare{font-size:17px}
.x-topbar .p-info,.x-topbar .p-info a,.x-topbar .x-social-global a{color:#ffffff;}

      .section-container.vertical-tabs section:first-child .title,
      .section-container.vertical-tabs .section:first-child .title {
        border-top: 0; }

      .section-container.vertical-tabs section.active:last-child .title,
      .section-container.vertical-tabs .section.active:last-child .title {
        border-bottom: 0; }
#header-widgets img,.site-image,.site-title a,.toggle-search{display:block}
.site-title{font-size:2.625em;font-weight:600;letter-spacing:-.5px;float:left;line-height:1.4285em;padding:10px 0}
.site-title a{color:#fff;max-width:100%}
.site-title a img{display:block;max-width:100%;max-height:60px;height:auto;padding:0;margin:0 auto;-webkit-border-radius:0;border-radius:0}

.aside-2-service-detail div{
    font-family: "Open Sans";
    font-size: 24px;
    color: #5b11b0;
    line-height: 24px;
    vertical-align: middle;
    margin-bottom: -20px;

}

.aside-2-service-detail{
    line-height: 30px;
    margin-left: 70px;
    padding-top: 55px;
    text-align: justify;
    width: 394px;


}

.aside-2-service-container:nth-child(2n) .aside-2-service-detail{
    text-align: justify;
    margin-right: 100px;
    margin-left: 0px;
}

    .aside-2-service-container .aside-2-service-detail{
        margin-left: 20px;
        margin-right: 20px;
    }

    .aside-2-service-container:nth-child(2) .aside-2-service-detail{
        margin-left:30px;
        margin-right: 20px;
        text-align: left;
    }


.site-branding {
	margin: 0.875em auto 0.875em 0;
	
	max-width: 100%;
	min-width: 0;
	overflow: hidden;
}


.site-branding .site-title a {
	color: #1a1a1a;
}


.site-branding .site-title a:hover,
.site-branding .site-title a:focus {
	color: #007acc;
}


	.site-branding,
	.site-header-menu,
	.header-image {
		margin-top: 1.75em;
		margin-bottom: 1.75em;
	}


	body,
	blockquote cite,
	blockquote small,
	.site-branding .site-title a,
	.entry-title a,
	.comment-author {
		color: #1a1a1a !important; 
	}
